STRINGTABLE DISCARDABLE 
BEGIN
    1001                    "ａｂｃｄｅｆｇｈｉｊｋｌｍｎｏｐｑｒｓｔｕｖｗｘｙｚ１２３４０"
    1002                    "あいうえおかきくけこさしすせそたちつてとなにぬねのは１２３４Ａ"
    1003                    "データベース名 Ａ"
END

